﻿@charset "utf-8";

a.skip:active,
a.skip:focus,
a.skip:hover {
    top: 0;
    -moz-transition: top 0.3s;
    -o-transition: top 0.3s;
    -mstransition: top 0.3s;
    -webkit-transition: top 0.3s;
}

.skip {
    background: #2D4D7A;
    color: #fff;
    font-size: 14px;
    padding: 12px 20px;
    position: absolute;
    overflow: hidden;
    top: -1000px;
    z-index: 99999;
    
    transition: top 0.3s;
    -moz-transition: top 0.3s;
    -o-transition: top 0.3s;
    -mstransition: top 0.3s;
    -webkit-transition: top 0.3s;
}


li.strong a {
    color: #5e5e5e !important;
}

.bullets-item, #idioma_arrow, #enviar-busca {
    text-indent: -9999px;
}

#enviar-busca {
    border: 0;
}


/*================
    BANNER
================*/

.orbit-bullets li {
    float: left;
    height: auto;
    margin-left: 5px;
    overflow: visible;
    background: none !important;
}


.orbit-bullets li a {
    cursor: pointer;
    display: block;
    color: #999;
    background: url(/_arquivosestaticos/itauBBA/img/orbit/bullets.png) no-repeat 0px 0;
    width: 13px;
    /*height: 12px;*/
    overflow: hidden;
    text-indent: -9999px;
}


.orbit-bullets li.active a {
    background-position: -12px;
}

.orbit-bullets li {
    float: left;
    height: auto;
    margin-left: 5px;
    overflow: visible;
}


.orbit-bullets li a {
    cursor: pointer;
    display: block;
    color: #999;
    background: url(/_arquivosestaticos/itauBBA/img/orbit/bullets.png) no-repeat 0px 0;
    width: 13px;
    height: 12px;
    overflow: hidden;
    text-indent: -9999px;
}


.orbit-bullets li.active a {
    background-position: -12px;
}



/*================
    CONTEUDO PRINCIPAL
================*/

.line-content-shadow {
    overflow: visible !important;
    height: 175px;
}

.three-column {
    height: 150px !important;
}

.rounded .content h3 {
    font-size: 16px;
    color: #6c6c6c;
}

.rounded h2 {
    font-size: 20px;
    font-weight: 300;
}

.box-three-column h3 {
    font-size: 16px;
    font-weight: normal;
}

.rounded-link {
    display: inline-block;
}


.rounded-features {
    float: left;
}

.two-columnn {
    padding-bottom: 15px !important;
}

.two-columnn .view-more {
    display: block;
    float: left;
    text-align: right;
    width: 100%;
}

.two-columnn .view-more a {
    color: #D88037 !important;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

.line-content-shadow {
    overflow: visible !important;
    height: 175px;
}

.three-column {
    height: 150px !important;
}

.rounded .content h5 {
    color: #6c6c6c;
}

.rounded-link {
    display: inline-block;
}

.rounded-link h3 span,
.rounded-text span {
    height: 0;
    width: 0;
    overflow: hidden;
    display: block;
}


.rounded-features {
    float: left;
}

.two-columnn {
    padding-bottom: 15px !important;
}

.two-columnn .view-more {
    display: block;
    float: left;
    text-align: right;
    width: 100%;
}

.two-columnn .view-more a {
    color: #D88037 !important;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

.dd .ddChild li {
    display: block;
    padding: 5px 0 2px 3px;
    text-decoration: none;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
}

.dd .ddChild li.selected {
    background-color: #F3F3F3;
}
.lang ul li a{
  overflow: hidden;
}
/*================
    ACCORDION
================*/

.collapsible {
    padding: 0 15px;
}

.collapsible h3 {
    margin: 0;
    position: relative;
}

.collapsible button {
    width: 100%;
}

.collapsible button,
.collapsible h3 a {
    background: none;
    border: none;
    border-bottom: 2px dotted #eaeaea;
    color: #48638e;
    cursor: pointer;
    display:block;
    font-size: 18px;
    font-weight: normal;
    line-height: 35px;
    padding-left: 30px;
    position: relative;
    text-align: left;
    text-decoration: none;
}

.collapsible h3:last-of-type button,
.collapsible button[aria-expanded="true"] {
    border: 0;
}

.collapsible button:before {
    background-image: url(/_arquivosestaticos/itauBBA/img/ui/ui-icons_888888_256x240.png);
    background-position: -16px -128px;
    background-repeat: no-repeat;
    content: '';
    display: block;
    height: 16px;
    left: .5em;
    margin-top: -8px;
    position: absolute;
    text-indent: -99999px;
    top: 50%;
    width: 16px;
}

.collapsible button[aria-expanded="true"]:before {
    background-position: -48px -128px;
}

.collapsible h3 + [aria-hidden] {
    background: none;
    border: 0 none;
    display: none;
    padding: 10px 0 20px 25px;
    overflow: auto;
    margin-top: -2px;
    position: relative;
    top: 1px;
}

.collapsible ul {
    list-style: none;
    font-size: 14px;
    line-height: 20px;
}

.collapsible ul a {
    color: #48638e;
    text-decoration: none;
}

.collapsible button:hover,
.collapsible a:hover {
    color: #d88037;
}

.collapsible h3.selected button,
.collapsible h3.selected a {
    color: #d88037;
    font-weight: bold;
}


.collapsible h3 + [aria-hidden="false"] {
    display: block;
    border-bottom: 2px dotted #eaeaea;
}

/*
.collapsible .collapsible-header:before,
.collapsible .collapsible-header.pseudo:before {
    background: rgb(87, 87, 87);
    font-size: 11px;
    color: #fff;
    content: "Mostrar conteúdo";
    display: none;
    padding: 5px 8px;
    position: absolute;
    left: -93px;
    border-radius: 5px;
    height: 13px;
    top: 7px;
}*/



/*.collapsible h3.open:hover:before,
.collapsible h3.open.pseudo:before {
    content: "Ocultar conteúdo";
    display: block;
    left: -91px;
}*/



/*================
    COMBO IDIOMA
================*/

#formIdioma, .lang[role="application"] {
    display: none;
}

.lang ul {
	margin: 5px 0;
    width: 90px;
}

.lang > label {
    overflow: hidden;
    display: block;
    width: 0;
    height: 0;
}

.lang li {
    cursor: pointer;
    position: relative;
    float: left;
    margin-right: 10px;
}

.lang li a {
    display: block;
    height: 16px;
    width: 18px;
    position: relative;
    text-indent: -99999px;
}

.lang .pt a, .lang .pt p {
  background: url("/_arquivosestaticos/itauBBA/img/ui/ptg.png") no-repeat;
}

.lang .en a , .lang .en p{
  background: url("/_arquivosestaticos/itauBBA/img/ui/ing.jpg") no-repeat;
}

.lang .es a, .lang .es p {
  background: url("/_arquivosestaticos/itauBBA/img/ui/esp.jpg") no-repeat;
}


.lang li:before,
.lang li.tooltip:before {
  background: rgb(87, 87, 87);
  font-size: 11px;
  color: #fff;
  display: none;
  padding: 5px 8px;
  position: absolute;
  left: 20px;
  border-radius: 5px;
  height: 12px;
  top: -3px;
  z-index: 100;
}


.lang li:after,
.lang li.tooltip:after  {
  border-color: transparent rgb(87, 87, 87) transparent transparent;
  border-style: solid;
  border-width: 3px;
  content: "";
  display: none;
  height: 1px;
  position: absolute;
  left: 14px;
  top: 4px;
}

.lang .pt:before,
.lang li .pt:before {
  content: 'Você está na versão Português';
  width: 140px;
}

.lang .en:before,
.lang li .en.tooltip:before  {
  content: 'Ir para versão Inglês';
  width: 95px;
}

.lang .es:before,
.lang .es.tooltip:before  {
  content: 'Ir para versão Espanhol';
  width: 115px;
}

.lang li.tooltip:before,
.lang li.tooltip:after  {
  display: block;
}

.idioma-selecionado{
cursor:default;
overflow:hidden;
width:19px;
height:15px;
color:transparent;
}


.menubar li.tooltip:after  {
  border-color: transparent rgb(87, 87, 87) transparent transparent;
  border-style: solid;
  border-width: 3px;
  content: "";
  display: none;
  height: 1px;
  position: absolute;
  left: 14px;
  top: 4px;
}
.menubar li.tooltip:before {
  background: rgb(87, 87, 87);
  font-size: 11px;
  color: #fff;
  display: none;
  padding: 5px 8px;
  position: absolute;
  left: -125px;
  border-radius: 5px;
  height: 12px;
  top: -20px;
  z-index: 100;
}

.menubar li.tooltip:before,
.menubar li.tooltip:after  {
  display: block;
}

.lang label.ttp-active {
    display: block!important;
}
.lang label.ttp {
    width: 115px;
    display: none;
    background: rgb(87, 87, 87);
    font-size: 11px;
    color: #fff;
    display: none;
    padding: 5px 8px;
    position: absolute;
    left: 20px;
    border-radius: 5px;
    height: 12px;
    top: -3px;
    z-index: 100;
}


.lang label.ttp:after {
  border-color: transparent rgb(87, 87, 87) transparent transparent;
  border-style: solid;
  border-width: 3px;
  content: "";
  height: 1px;
  position: absolute;
  left: -6px;
  top: 7px;
}
.acess-contraste label.ttp-active {
    display: block!important;
}
.acess-contraste label.ttp {
    width: 150px;
    text-align: center;
    display: none;
    background: rgb(87, 87, 87);
    font-size: 11px;
    color: #fff;
    display: none;
    padding: 5px 8px;
    position: absolute;
    left: 30px;
    border-radius: 5px;
    height: 12px;
    top: 3px;
    z-index: 100;
}


.acess-contraste label.ttp:after {
  border-color: transparent rgb(87, 87, 87) transparent transparent;
  border-style: solid;
  border-width: 3px;
  content: "";
  height: 1px;
  position: absolute;
  left: -6px;
  top: 7px;
}
#menu-lateral label.ttp-active {
    display: block!important;
}
#menu-lateral label.ttp {
    width: 115px;
    display: none;
    background: rgb(87, 87, 87);
    font-size: 11px;
    color: #fff;
    display: none;
    padding: 3px 8px;
    position: absolute;
    left: -125px;
    border-radius: 5px;
    height: 12px;
    top: 5px;
    z-index: 100;
    text-align: center;
}


#menu-lateral label.ttp:after {
    border-color: transparent transparent transparent rgb(87, 87, 87);
    border-style: solid;
    border-width: 3px;
    content: "";
    height: 1px;
    position: absolute;
    right: -6px;
    top: 7px;
}
.no-margin{
	margin-left: 0px!important;
	margin-right: 3px!important;
}

/*================
    ZOOM 200%
================*/


@media (max-width: 55em) {

    .conteudo-alinhado {
        width: 1240px !important;
    }

    .conteudo-geral, #footer, #barra-superior, .line-shadow,
    #conteudo-header, #menu, #wrap-banner-principal {
        width: 1280px !important;
    }

    .textDescription {
        width: 1200px !important;
    }

    .marco-civil-container {
        width: 1280px !important;
    }
}
	
@media (max-width: 80em) {
	#menu-lateral label.ttp {
    left: 25px;
    top: -11px;
	}

	#menu-lateral label.ttp:after {
		right: initial;
		top: 17px;
		left: 25px;
		 border-color:rgb(87, 87, 87)  transparent transparent  transparent ;
	}
  

}
#conteudoNoticias h4 b {
    color: rgb(130, 130, 130);
}
#tabs-ibba > ul > li > button {
	background-color: transparent;
    display: inline-block;
    cursor: pointer;
    /* color: #ffffff; */
    text-decoration: none;
    border: none;
    text-align: center;
    margin: 0;
    font-size: 13px;
    color: #555555;
    padding: 6.5px 13px;
    width: 149px;
    height: 40px;
}
#tabs-ibba .ui-state-active > button {
	color: #fff!important;
}
.activedescendant > a {
	font-weight: bold;
	text-decoration: underline;
}
#conteudo-geral .content-column p.contrasteBtn > h3 > button{
	color: #323232 !important;
}

h3.contrasteBtn{
	color: #323232 !important;
}

.visibility-hidden{
	visibility:hidden;
	overflow:hidden;
	position:absolute;
	height:0;
}